* {
  box-sizing: border-box;
}


.message {
  width: 100%;
  /*background: #181818;*/
  /*background-color:rgba(0,0,0,0.5);*/
  padding: 300px 75px;
  color: #fff;
  height: auto%;   /*used to be -500px*/
  position: absolute;
  left: 0;
  overflow: hidden;
  top: 100%;       /* 500px*/
  -webkit-transition: all 0.5s;*
  transition: all 0.5s;

  
  
}
.message h1 {
  font-size: 40px;
  font-smoothing: antialiased;
  color: #fff;
  margin-bottom: 0;
  text-align: center;
}
.message h2 {
  font-smoothing: antialiased;
  font-size: 20px;
  font-weight: normal;
  color: #888;
  margin: 30px;
  text-align: center;
}







input[type=checkbox] {
  position: absolute;
  opacity: 0;
  top: 25px;
  left: 25px;
}
input[type=checkbox]:checked ~ .message {
  top: 0;
}
input[type=checkbox]:checked ~ .container {
  margin-top: 280px;
}
input[type=checkbox]:checked ~ .menu span {
  -webkit-transform: scale3d(0, 1, 1);
          transform: scale3d(0, 1, 1);
}
input[type=checkbox]:checked ~ .menu:after {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
          transform: rotate3d(0, 0, 1, 45deg);
}
input[type=checkbox]:checked ~ .menu:before {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
          transform: rotate3d(0, 0, 1, -45deg);
}

.menu {
  width: 30px;
  height: 24px;
  display: block;
  cursor: pointer;
  bottom: 70px;
  right: 70px;
  position: fixed;
  z-index: 1;
  float:bottom;
}
.menu:after, .menu:before {
  content: "";
  width: 50%;
  height: 1px;
  position: absolute;
  background: white;
  top: 50%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
.menu:after {
  -webkit-transform: translate3d(0, -10px, 0) scale3d(0.8, 1, 1);
          transform: translate3d(0, -10px, 0) scale3d(0.8, 1, 1);
}
.menu:before {
  -webkit-transform: translate3d(0, 10px, 0) scale3d(0.8, 1, 1);
          transform: translate3d(0, 10px, 0) scale3d(0.8, 1, 1);
}
.menu span {
  position: absolute;
  width: 50%;
  overflow: hidden;
  height: 2px;
  background: red;
  top: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}